<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ExtraModel")) {
    /**
     * Class WpBookingPro_ExtraModel
     */
    class WpBookingPro_ExtraModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "extra";
        /**
         * @var string
         */
        public $context = "extra";
    }
}